body {
    background-color: #f5f1e8;
    color: #222220;

    font-family: sans-serif;

    margin: 40px 0;
}

h1 {
	text-align: center;
	font-weight: bold;
    font-size: 40px;	
}

h2 {
	text-align: center;
	font-weight: thin;
    font-size: 30px;	
}

h3 {
	text-align: center;
	font-weight: thin;
    font-size: 16px;	
}

p {
	text-align: center;
	font-size: 12px;
    line-height: 1.4;
	padding
}

img {
	text-align: center;
    display: block;
    margin: auto;
}

section {
	text-align: center;
    margin: 80px 0;
}